body{
   font-family: 'Times New Roman', Times, serif;
   background: thistle;
   text-align: center;
   margin-top: 100px;
}
.container{
    background: whitesmoke;
    width: 500px;
    margin: auto;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 40px 40px rgba(0,0,0,0.1);
}
h1{
    color: darkblue;
}
button{
    padding: 10px 20px;
    border:none;
    background: blue;
    color: aliceblue;
    border-radius: 10px;
    cursor: pointer;
}